Пара слов от Кактуса про WP…

1. у меня стало заметно МЕНЬШЕ свободного времени, поэтому не надо кричать в коментах «когда выйдет версия ***» :-( День-два всегда можно подождать, я и сам стал РЕЖЕ обновляться (зачем если и так ВСЕ работало без проблем).
2. по поводу возможных багов в переводах (сапог в авторов кривого выкладываемого wordpress.pot) просьба писать на мыло, а не в коменты. коменты такие будут безжалостно удаляться
3. версии 2.8 и 2.8.1 удалены как устаревшие и уязвимые. вместо них выложена версия 2.8.2 на месте поста 2.8. если найду время лишнее, то напишу таки описание что и как. Самые страждущие уже все равно все нагуглили.
4. состав поверпака будет еще корректироваться, т.к. некоторые плагины более не совместимы с 2.8 + вышли новые интересные, достойные внимания каждого.
5. скорее всего я удалю с сайта старые версии плагинов и оставлю там только их переводы (выложу где надо обновленные), что вполне логично с учетом того как ЧАСТО стали обновляться плагины
6. перевод WPMU 2.8.* еще не готов, т.к. см. пункт 1 + нет спонсоров, которые бы сподвигли меня ускорить процесс, так что еще может даже НЕДЕЛЮ его не будет. Если хотите — можете использовать перевод от «официальной группы», если очень «горит» обновиться. Хотя в подавляющем случае перевод от прошлых версий подходит на 80-90%.
7. я НЕ всем отвечаю на почту, во первых см. пункт 1, во вторых там многда пишут откровенную хрень (лень полистать 5 минут форумы?) на которую и отвечать нет желания.
8. отпуск скоро………………………………………………

Связанные записи

17 комментариев на запись “Пара слов от Кактуса про WP…”

  1. Duna 23 июля 2009 в 0:49

    Спасибо за твой труд и удачного отдыха:)

  2. Подорожник 23 июля 2009 в 12:53

    8 пункт все объясняет и я напрмер тоже прекрасно понимаю человека.
    Лето на дворе, какой может быть стимул для работы…

  3. Волк 23 июля 2009 в 20:06

    Прально нефиг парить мозг Кактусу.
    Я вообще обновляюсь с официального сайта, а файлы перевода от версии 2.8 и ничё неглючит и негде не жмёт. И с обновлениями торопится действительно некуда, всёж работает.

  4. Элвин 24 июля 2009 в 11:12

    Кстати, если будешь менять состав поверпаков, не хочешь подписывать к названию что-то вроде WP 2.8.1 PP1, потом PP2 — по аналогии типа WinXP SP1, SP2 ?

  5. Lecactus 24 июля 2009 в 11:39

    Элвин, я уже когда то так делал в версии 2.5.1 вроде

  6. jobgomel 27 июля 2009 в 17:46

    А что с версиями 2.8 и 2.8.1 ?

    Блин как чувствовал не стоит обновляться. И пару дней назад все таки решился. А тут такая новость!

  7. Lecactus 27 июля 2009 в 17:48

    а зачем 2.8 и 2.8.1 косячные если есть 2.8.2 ?

  8. Promo2 29 июля 2009 в 18:15

    Не хочу навлечь на себя гнев почтенной публики, но ведь не факт ещё, что 2-8-2 — не косячный. Может ещё выплывут баги с глюками..
    Лучше подождать с обновлением ещё месячишко. Там глядишь и важные плагины подтянутся обновлёнными.

  9. Lecactus 29 июля 2009 в 19:11

    2 Promo2 — так можно и полгода ждать :) я про то что если авторы заменили версию значит так надо а могли ведь и выпустить 2.8.2 через полгода

  10. Юрий 30 июля 2009 в 1:58

    MU 2.8.1 работала не корректно. Вернул 2.7.1, но тоже тупило здорово — нагрузки на CPU зашкаливали. Появилась MU 2.8.2, обновил через пару дней. Все работает, нагрузка на процессор упала, жаловаться вроде не на что. Спасибо, Иван!

  11. ant 11 августа 2009 в 21:42

    Блин( А ведь уже 2.8.3 просит( Ждать….нц….

  12. Lecactus 11 августа 2009 в 21:45

    лично я и сам неделю НЕ БУДУ Обновляться. и так проблем нет

  13. Alex 28 августа 2009 в 16:25

    Расскажите кто-нибудь 2.8.4 стоит того? Как работает вообще?

  14. Lecactus 28 августа 2009 в 17:49

    284 работает. не жужжит.

  15. Alex 28 августа 2009 в 17:52

    Наверное наоборот, жужжит работая… :) Спасибо.

  16. krasgorka 14 марта 2010 в 2:57

    опа

  17. slesar 17 сентября 2010 в 21:47

    Расскажите кто-нибудь 2.8.4 стоит того? Как работает вообще?

    Зачем Вам 2.8.4.? У меня стоит MU 2.8.2, хотя и просит MU 3.0.1. Не спешите обновляться, если все работает.